<div dir="ltr"><div>Hello,<br><br></div><div>I&#39;ve the need of using copr-cli in other distros so I&#39;ve decided to upload it to PyPI. In order to do that I had to change the setup.py file in both copr-cli and copr-python projects. <br><br></div><div>The problem is that the setup.py was importing the code it was supposed to install and breaking because the dependencies weren&#39;t installed yet. To fix that I&#39;ve added a function that parses the content of the file looking for it&#39;s version instead of importing it. <br><br></div><div>Doing that the installer is able to build the dependencies tree and look for each dependency on the package index.<br><br></div><div>Also the Alpha classifier used was wrong so I&#39;ve changed it from:<br><br>    &quot;Development Status :: 1 - Alpha&quot;<br><br></div><div>to <br><br>    &quot;Development Status :: 3 - Alpha&quot;<br><br></div><div>Last, I&#39;ve updated the versions to use the tagged versions. You will find my commits attached. <br><br></div><div>Cheers,<br><br></div><div>Sergio Oliveira<br></div><div><br></div></div>